---
arch: aarch64
bootstrap: tiny
cloud: azure
description: Alpine Linux 3.23.0 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: uefi
image_key: 3.23.0-aarch64-uefi-tiny-vm-azure
name: alpine-3.23.0-aarch64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.23.0
revision: '0'
version: '3.23'
built: '2025-12-07T18:13:38.032005'
uploaded: '2025-12-08T00:39:20.419036'
signed: '2025-12-08T03:26:18.140127'
released: '2025-12-09T15:38:05.859737'
artifacts:
metadata_updated: '2025-12-09T15:38:05.861529'
